PyGTK 2.8.4
Posted on: 01/11/2006 06:29 PM

PyGTK 2.8.4 has been released

I am pleased to announce version 2.8.4 of the Python bindings for GTK.

To make it easier to build PyGTK, we re-included gobject for the stable series 2.8.x. If pygobject 2.9.0 or higher is found it'll be used, which is meant for GNOME 2.14. Starting with PyGTK 2.9.x pygobject will be a hard dependency.

The new release is available from ftp.gnome.org as and its mirrors as soon as its synced correctly

PyGTK 2.8.4


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/pygtk_284.html)